@charset "utf-8";

/* AGENT DETAILS */
.agent-details {
	margin-block: var(--margin-buffer);
	}
.agent-details-name {
	font-weight: var(--font-weight-bold);
	}
.agent-details-favorites {
	display: grid;
	font-size: var(--font-size-sm);
	gap: var(--gap-small);
	grid-template-columns: min-content 1fr;
	margin-block-start: var(--margin-gap);
	}
.agent-details-favorites-name {
	color: var(--color-important);
	white-space: nowrap;
	}
.agent-details-contact {
	font-size: var(--font-size-sm);
	font-weight: var(--font-weight-bold);
	margin-block-start: var(--margin-gap);
	}
@media (min-width: 60em) {
	.agent-details-favorites,
	.agent-details-contact {
		font-size: var(--text);
		}
}
.agent-locations-header {
	margin-block-end: var(--margin-one);
	}
.agent-locations-map.map.map-big {
	margin-block-start: var(--margin-one);
	}